﻿<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="HandheldFriendly" content="True" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>市场促销-Copyright 卡仕达导航官方网站 - 车载DVD导航仪</title>
<meta name="Keywords" content="CASKA,卡仕达导航,车载DVD导航,汽车导航,车载GPS导航,汽车导航仪,智能后视镜导航,最好的汽车导航仪,卡仕达行车记录仪" >
<meta name="Description" content="卡仕达导航，广东好帮手电子科技股份有限公司旗下品牌，具有十八年发展历史，中国航天事业合作伙伴，国家统计局认证导航销售量、销售额、市场占有率第一。航天品质，行业标杆，千万车主共同认证" >
<link rel="stylesheet" href="Templates/cn2014/lib/nav.css">
<link rel="stylesheet" href="Templates/cn2014/css/common.css?t=22">
 <link rel="stylesheet" href="Templates/cn2014/css/common_nei.css">
 
  <link rel="stylesheet" href="Templates/cn2014/css/style.css">
<script src="Templates/cn2014/lib/jquery-1.8.3.min.js"></script>
 
<!--[if lt IE 9]>
		<script src="Templates/cn2014/lib/html5shiv.js"></script>
	    <script src="Templates/cn2014/lib/respond.min.js"></script>
    <![endif]-->
</head>
<body>

<div class="navbar">
		<div class="container">
			<div class="navbar-header">
				<a class="navbar-brand hidden-xs" href="">
					<img src="Templates/cn2014/images/logo.png" height="100%">
				</a>
				<a class="navbar-brand visible-xs" href="">
					<img src="Templates/cn2014/images/logo2.png" height="100%">
				</a>
			</div>

			<div id='cssmenu'>
				<ul class="cssmenu">
					<li  ><a href=''>首页</a></li>
					
					<li class='has-sub '><a href='productlist/292_1.html'>产品中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="productlist/372_1.html">CASKA·DS系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/370_1.html">卡仕达·车机360系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/369_1.html">卡仕达·變II系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/308_1.html">卡仕达·變系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/368_1.html">卡仕达·荧AHD</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/367_1.html">卡仕达·安升级版</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/366_1.html">卡仕达·阅</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub  active '><a href='newslist/280_1.html'>活动专区 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/303_1.html">市场促销</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/304_1.html">媒体活动</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/305_1.html">新品预告</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='newslist/288_1.html'>新闻中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/320_1.html">市场动态</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/321_1.html">品牌新闻</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/322_1.html">媒体报道</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/352_1.html">专题报道</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/323.html'>销售网络 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/323.html">销售网络</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/285.html'>售后服务 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/285.html#page1">服务介绍</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page3">蓝色帮手</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page2">资料下载</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="search_wdkeys.asp?keys=allwangdian">服务网点</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/302.html'>关于品牌 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/329.html">关于卡仕达</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/355_1.html">开放工厂</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/330.html">发展历程</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/358_1.html">品牌荣誉</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="videolist/357_1.html">视频中心</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/359.html">企业文化</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/356.html">联系我们</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					 
				</ul>
			</div>
		</div>
	</div>





 
<div class="banner_nei hidden-xs" style="background: url('upLoad/product/month_1810/201810151754312508.jpg') no-repeat scroll center top;height: 350px; width: 100%;  margin:56px auto 0;"> </div>

<div class="visible-xs" ><img src="upLoad/product/month_1810/201810151754312508.jpg" width="100%;"> </div>












   <div class="nav-local">
    <dl class="wrapper">
      <dt class="local"> 当前位置：<a href="" title="">首页</a>  &gt; <a href="newslist/280_1.html">活动专区</a> &gt; <a href="newslist/303_1.html">市场促销</a></dt>
    </dl>
</div>
<div class="cb"></div>

    <div class="div_nav">
    	<div class="div1 div1b">
        	<ul>
			 
			 
            	<li><a href='newslist/303_1.html'  class='a1'  >市场促销</a></li> 
			 
			  
			 
            	<li><a href='newslist/304_1.html'  >媒体活动</a></li> 
			 
			  
			 
            	<li><a href='newslist/305_1.html'  >新品预告</a></li> 
			 
			  
            </ul>
            <div class="clear"></div>
        </div>	
    </div>
	
 
  
	 
	
	<div style="clear:both;"></div>


 
   
       <div class="div_news">
    	<div class="box1">
        	<ul class="ul_lf">
                 
                     
                    <li>
                	<a href="news/1003.html">
					    <div class="div1 lf">
                        	<div class="p11">22</div>
                            <div class="p22">2018-09</div>
                        </div>
					    <div class="div2 lf"><img src="upLoad/product/2018092238720005.jpg" alt="原车座椅完美升级"></div>
                    	
                         
                        <div class="div3 rg">
                        	<div class="p11">原车座椅完美升级</div>
                            <div class="p22">
							在驾驶过程中，如果腰部一直处于“窝着”的姿势会对腰部的血液循环造成不良影响，也会对患有腰部疾病的人群造成不适，时间一长便会出现疲劳现象，这会对驾驶造成一定安全隐患。作为汽车电动腰部支撑产品，卡仕达·擎可以纠正坐姿，改善腰部曲线，给驾乘者提供充足且贴身的腰部支撑，避免因腰部支撑不足产生疲劳感
							</div>
                           
                        </div>
                        <div class="clear"></div>
                        <div class="div4"></div>
                    </a>
                </li>
                 
                    <li>
                	<a href="news/1002.html">
					    <div class="div1 lf">
                        	<div class="p11">22</div>
                            <div class="p22">2018-09</div>
                        </div>
					    <div class="div2 lf"><img src="upLoad/product/2018092238606069.jpg" alt="汽车电动尾门智能系统 卡仕达·翼 震撼上市"></div>
                    	
                         
                        <div class="div3 rg">
                        	<div class="p11">汽车电动尾门智能系统 卡仕达·翼 震撼上市</div>
                            <div class="p22">
							作为运动型多用途汽车，SUV因为拥有强劲的动力、高大的车身、良好的通过性，以及宽大的车内空间，而得到了众多人士的喜爱。但美中不足的是，SUV高大的车身及厚重的尾门设计，也给驾乘人员放取后备箱行李物品时造成了许多困扰，如：沉重的尾门容易将拿取行李的人员夹伤，娇小的女车主因为尾门打开过高而难以将其关闭，等等。因此，智能化、便捷化、人性化的汽车尾门设计成为众多车主的追求
							</div>
                           
                        </div>
                        <div class="clear"></div>
                        <div class="div4"></div>
                    </a>
                </li>
                 
                    <li>
                	<a href="news/1001.html">
					    <div class="div1 lf">
                        	<div class="p11">22</div>
                            <div class="p22">2018-09</div>
                        </div>
					    <div class="div2 lf"><img src="upLoad/product/2018092238641849.jpg" alt="奔驰全系原车屏升级车机 卡仕达·驰 荣耀上市"></div>
                    	
                         
                        <div class="div3 rg">
                        	<div class="p11">奔驰全系原车屏升级车机 卡仕达·驰 荣耀上市</div>
                            <div class="p22">
							高端车原车屏升级产品又一力作问世。近日，专门为奔驰汽车打造的原车屏升级车机卡仕达·驰上市。该产品解决了原车屏无导航功能或导航功能体验不佳的不足之处，并且在保留原车屏风格的基础上，小屏幕升级为大屏幕，还增添了许多出色的功能，在操控、服务、安全及娱乐等方面进一步增强了奔驰汽车高端豪华的驾乘体验。
							</div>
                           
                        </div>
                        <div class="clear"></div>
                        <div class="div4"></div>
                    </a>
                </li>
                 
                    <li>
                	<a href="news/1000.html">
					    <div class="div1 lf">
                        	<div class="p11">22</div>
                            <div class="p22">2018-09</div>
                        </div>
					    <div class="div2 lf"><img src="upLoad/product/2018092238453925.jpg" alt="都说大厂只能混前装！？这家却悄悄布局了大半条后装产品线"></div>
                    	
                         
                        <div class="div3 rg">
                        	<div class="p11">都说大厂只能混前装！？这家却悄悄布局了大半条后装产品线</div>
                            <div class="p22">
							从2016年4月，先是推出智能云镜卡仕达·镜、大屏通用机卡仕达·顺；8月推出倒车摄像头卡仕达·荧、宝马原车屏升级导航卡仕达·锐；9月再推出电动尾门卡仕达·翼和奔驰原车屏升级导航卡仕达·驰；接下来，他们还将推出电动座椅通风系统和腰部支撑系统，胎压类产品也在规划中，整个产品线几乎覆盖了现有汽车后装电子类的一大半
							</div>
                           
                        </div>
                        <div class="clear"></div>
                        <div class="div4"></div>
                    </a>
                </li>
                           
               
            
            </ul>
        
        </div>
		 <DIV class=pageNavi1><DIV class=wp-pagenavi><span class='nolink'>首页</span><span class='nolink'>上一页</span><span class="current"><font color=white>1</font></span><span class='nolink'>下一页</span><span class='nolink'>尾页</span></DIV></DIV>
    </div>
       
    
               
 
<div style="clear:both;"></div>
 
<script type="text/javascript" src="inc/AspCms_Statistics.asp.js"></script><div class="section section6 fp-auto-height">
			<div class="container">
				<div class="foot">

					<div class="box333">
						<div class="row">
							
							<ul>
								<li class="li">
									<a href="productlist/292_1.html">产品中心</a>
								</li>
								
								<li>
									<a href='productlist/372_1.html'>CASKA·DS系列</a>
								</li>
							    
								<li>
									<a href='productlist/370_1.html'>卡仕达·车机360系列</a>
								</li>
							    
								<li>
									<a href='productlist/369_1.html'>卡仕达·變II系列</a>
								</li>
							    
								<li>
									<a href='productlist/308_1.html'>卡仕达·變系列</a>
								</li>
							    
								<li>
									<a href='productlist/368_1.html'>卡仕达·荧AHD</a>
								</li>
							    
								<li>
									<a href='productlist/367_1.html'>卡仕达·安升级版</a>
								</li>
							    
								<li>
									<a href='productlist/366_1.html'>卡仕达·阅</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/280_1.html">活动专区</a>
								</li>
								
								<li>
									<a href='newslist/303_1.html'>市场促销</a>
								</li>
							    
								<li>
									<a href='newslist/304_1.html'>媒体活动</a>
								</li>
							    
								<li>
									<a href='newslist/305_1.html'>新品预告</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/288_1.html">新闻中心</a>
								</li>
								
								<li>
									<a href='newslist/320_1.html'>市场动态</a>
								</li>
							    
								<li>
									<a href='newslist/321_1.html'>品牌新闻</a>
								</li>
							    
								<li>
									<a href='newslist/322_1.html'>媒体报道</a>
								</li>
							    
								<li>
									<a href='newslist/352_1.html'>专题报道</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/323.html">销售网络</a>
								</li>
								
								<li>
									<a href='about/323.html'>销售网络</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/285.html">售后服务</a>
								</li>
								
								<li>
									<a href='about/285.html#page1'>服务介绍</a>
								</li>
							    
								<li>
									<a href='about/285.html#page3'>蓝色帮手</a>
								</li>
							    
								<li>
									<a href='about/285.html#page2'>资料下载</a>
								</li>
							    
								<li>
									<a href='about/354.html'>服务网点</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/302.html">关于品牌</a>
								</li>
								
								<li>
									<a href='about/329.html'>关于卡仕达</a>
								</li>
							    
								<li>
									<a href='albumlist/355_1.html'>开放工厂</a>
								</li>
							    
								<li>
									<a href='about/330.html'>发展历程</a>
								</li>
							    
								<li>
									<a href='albumlist/358_1.html'>品牌荣誉</a>
								</li>
							    
								<li>
									<a href='videolist/357_1.html'>视频中心</a>
								</li>
							    
								<li>
									<a href='about/359.html'>企业文化</a>
								</li>
							    
								<li>
									<a href='about/356.html'>联系我们</a>
								</li>
							    
							</ul>
						 
						 
							 
						</div>
						<div class="div4">友情链接：

							 
							<a href="http://www.coagent.cn/" rel="nofollow" target="_blank">集团官网</a>
                            
							<a href="" rel="nofollow" target="_blank">卡仕达</a>
                            
							<a href="https://caska.tmall.com/" rel="nofollow" target="_blank">卡仕达官方旗舰店</a>
                            
							<a href="https://weibo.com/caska?is_all=1" rel="nofollow" target="_blank">卡仕达官方微博</a>
                            

						</div>
						<div class="div2">
							<div class="lf hidden-xs">
								<img src="Templates/cn2014/images/20170817145248_9313.png">
							</div>
                           
							<div class="rg">
								<span class="span1">招商热线：
									<span>0757-86166888</span>
								</span>
								<span class="span2">全国服务热线：
									<span>400-1515-999</span>
								</span>
								<span class="span3">备案号：
									<span><a href="http://www.miibeian.gov.cn/" target="_blank"  rel="nofollow">粤ICP备09037187号-15</a></span>
								</span>
								<span class="span4">
									<span><a href="http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=44060702000147" rel="nofollow" target="_blank" style="background:url(Templates/cn2014/images/beian.png) no-repeat 0 0; padding-left:25px; color:#fff;">粤公网安备44060702000147号</a>
</span>
								</span>
							</div>
							<div class="clear"></div>
						</div>

					</div>

				</div>
			</div>
			<!--
			<div class="div3">
				<div class="container">
					<div class="lf hidden-xs">Copyright 2018 © 广东卡仕达电子科技有限公司所有 备案号：粤ICP备09037187号-10</div>
					<div class="lf visible-xs">Copyright 2018 © 广东卡仕达所有　粤ICP备09037187号-10</div>
					<div class="rg">网站建设：
						<a href="###" target="_blank" title="网站建设">万迪网络</a>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			-->
		</div>
		

<script src="Templates/cn2014/lib/nav.js"></script>
</body>
</html>
